Product comparison · 2 wired routers

QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White vs Zyxel 2304R EE

Add a product
  • 15specifications compared
  • 9differ
  • 6identical
  • 58known for one product only

Key differences

The QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White has 8 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (9 vs 1). The QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White has 111 mm more width than the Zyxel 2304R EE (226 mm vs 115 mm). The QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White has 89 mm more depth than the Zyxel 2304R EE (140 mm vs 51 mm). Ethernet LAN data rates: 100,1000,2500,5000,10000 Mbit/s on the QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White, 10,100 Mbit/s on the Zyxel 2304R EE. VPN support: L2TP, WireGuard, OpenVPN, QBelt on the QNAP QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White, STUN, RFC 3489 SIP, H.323, FTP on the Zyxel 2304R EE.

  • Ethernet LAN (RJ-45) ports
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:9
    • 2304R EE:1
  • Operating relative humidity (H-H)
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:5 - 95%
    • 2304R EE:10 - 85%
  • Width
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:226 mm
    • 2304R EE:115 mm
  • Depth
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:140 mm
    • 2304R EE:51 mm
  • Height
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:44.4 mm
    • 2304R EE:165 mm
  • Weight
    • QHora-322 wired router 2.5 Gigabit Ethernet, 10 Gigabit Ethernet White:1.08 kg
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (on)
Comparison of QHora-322, 2304R EE
73 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3xIEEE 802.1D
Ethernet interface typeKnown for one2.5 Gigabit Ethernet, 10 Gigabit EthernetUnknown — not stated by the source
Ethernet LAN data ratesDiffers100,1000,2500,5000,10000 Mbit/s10,100 Mbit/s
Full duplexKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Concurrent connectionsKnown for one50000Unknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Reset buttonKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers91
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one3.2 Gen 1 (3.1 Gen 1)Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
Protocolsidentical
DMZ supportKnown for oneYesUnknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Firewall securityKnown for oneTCP, UDP, ICMP, TCP+UDPUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN supportDiffersL2TP, WireGuard, OpenVPN, QBeltSTUN, RFC 3489 SIP, H.323, FTP
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Warranty periodKnown for one2 year(s)Unknown — not stated by the source
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneMarvellUnknown — not stated by the source
Processor modelKnown for oneCN9130Unknown — not stated by the source
Processor frequencyKnown for one2.2 MHzUnknown — not stated by the source
Storage mediaKnown for oneFlashUnknown — not stated by the source
Internal storage capacityKnown for one4 GBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Internal memoryKnown for one4096 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
CertificationKnown for oneCE / FCC / VCCI / BSMI / RCM / CCC / UKCAUnknown — not stated by the source
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Country of originKnown for oneTaiwanUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Power consumption (typical)Known for one36 WUnknown — not stated by the source
Power source typeKnown for oneDCUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions1 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 85%
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers226 mm115 mm
DepthDiffers140 mm51 mm
HeightDiffers44.4 mm165 mm
WeightDiffers1.08 kg295 g
Packaging dataidentical
Package widthKnown for one281 mmUnknown — not stated by the source
Package depthKnown for one257.5 mmUnknown — not stated by the source
Package heightKnown for one59 mmUnknown — not stated by the source
Package weightKnown for one1.61 kgUnknown — not stated by the source
Package typeKnown for oneBoxUnknown — not stated by the source
Logistics dataidentical
Products per master (outer) caseKnown for one8 pc(s)Unknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons